config BF0_HCPU
    bool
    default y
    
config CUSTOM_MEM_MAP
    bool 
    select custom_mem_map
    default y       

rsource "../../src/drv_btn/Kconfig"
rsource "../../src/drv_rgb/Kconfig"
rsource "../../src/drv_light/Kconfig"
